body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #000000;
	background-image: url(../img/in_02.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	color: #FFFFFF;
	height: 100%;
}
#top {
	width: 997px;
	margin-right: auto;
	margin-left: auto;
	height: 170px;
	margin-bottom: 5px;
}
#zt {
	background-image: url(../img/in_65.jpg);
	background-repeat: repeat-y;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 997px;
}

#top-logo {
	float: left;
}
#top-gwc {
	float: right;
}
#top-dh{
	background-image: url(../img/in_11.jpg);
	clear: both;
	height: 82px;
	width: 997px;
}
#top-dh-z{
	float: left;
}
#top-dh-y{
	float: right;
}
#daohnr {
	float: left;
	height: 82px;
	width: 932px;
}
#daohn-s {
	float: left;
	height: 40px;
	width: 100%;
	padding-top: 9px;
}
#daohn-s-dh {
	float: left;
	padding-top: 6px;
	padding-left: 5px;
}
#daohn-s-ss {
	float: right;
	width: 260px;
	background-image: url(../img/in_20.jpg);
	background-repeat: no-repeat;
	height: 25px;
	background-position: 2px;
}
.daohn-s-ss-k {
	float: left;
	width: 150px;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 44px;
	background-color: #D5D5D5;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#daohn-s-ss-z {
	float: left;
	padding-top: 2px;
}
#daohn-s-ss-an {
	float: right;
}
#daohn-zw {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	float: left;
	height: 24px;
	color: #FFFFFF;
	clear: both;
	width: 100%;
}
#daohn-zw a {
	color: #FFFFFF;
	text-decoration: none;
}
#daohn-zw a:hover {
	color: #00ffea;
}
.ztksx {
	clear: both;	
	margin: 0px;
	padding: 0px;
}
#zt-left {
	background-image: url(../img/in_34.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 195px;
	margin-left: 5px;
	overflow: hidden;
	margin-bottom: 15px;
}
#zt-right {
	float: right;
	width: 776px;
	margin-right: 5px;
	margin-bottom: 15px;
}
#zt-right-er {
	float: right;
	width: 776px;
	margin-right: 5px;
	margin-bottom: 15px;
	color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	border: 1px solid #6E6E6E;
}
.cpfl {
	clear: both;
	width: 100%;
	padding-bottom: 20px;
}
.cpfl-1 {
	clear: both;
	width: 90%;
	line-height: 26px;
	color: #FFFFFF;
	background-image: url(../img/in_36.jpg);
	height: 26px;
	margin-bottom: 10px;
	padding-left: 10%;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.cpfl-1 a {
	color: #FFFFFF;
}


.cpfl-2 {
	clear: both;
	width: 80%;
	line-height: 19px;
	height: 19px;
	padding-left: 20%;
}
.cpfl-2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.cpfl-2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#huandeng {
	background-color: #737373;
	padding: 4px;
	width: 768px;
	margin-bottom: 8px;
}
#gywm {
	background-color: #808080;
	float: left;
	width: 600px;
	margin: 0px;
	padding: 0px;
}
#gywm p {
	line-height: 16px;
	padding-right: 1%;
	padding-left: 1%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 98%;
	clear: both;
	min-height: 50px;
}
#tuysz {
	float: right;
	width: 164px;
	height: 225px;
	overflow: hidden;
}
#tuysz img {
	margin-bottom: 22px;
	margin-top: 0px;
}
#in-zs {
	clear: both;
	width: 100%;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
}
.in-zs-1 {
	background-image: url(../img/in_58.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 80px;
	width: 234px;
	margin-right: 6px;
	margin-left: 5px;
}
.in-zs-1-t {
	border: 2px solid #000033;
	float: left;
	margin-top: 4px;
	margin-left: 5px;
}
.in-zs-1-1{
	float: right;
	width: 123px;
	margin-top: 3px;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 23px;
	height: 23px;
}
.in-zs-1-1 a{
	color: #000000;
	text-decoration: none;
}
.in-zs-1-2{
	float: right;
	width: 123px;
	margin-top: 3px;
	line-height: 23px;
	height: 23px;
}
.in-zs-1-3{
	line-height: 21px;
	background-image: url(../img/in_61.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 21px;
	width: 96px;
	margin-right: 8px;
	padding-left: 20px;
}
#foot {
	line-height: 22px;
	clear: both;
	height: 22px;
	width: 97%;
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1%;
	padding-left: 1%;
	font-size: 10px;
	color: #646464;
}
#foot-sm {
	float: left;
}
#foot-yqlj {
	float: right;
}
.yqlj1 {
	margin: 0px;
	padding: 0px;
	border: 1px solid #A8A8A8;
}
#dqwz {
	line-height: 26px;
	background-image: url(../img/erji_03.jpg);
	text-align: right;
	height: 26px;
	width: 766px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6999cc;
	margin-bottom: 10px;
}
#cpzw {
	width: 774px;
	border: 1px solid #848484;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 100%;
	background-color: #FFFFFF;
}
.chanp {
	float: left;
	height: 240px;
	width: 135px;
	margin-left: 13px;
	margin-right: 4px;
}
.chanp1 {
	float: left;
	height: 190px;
	width: 135px;
	margin-left: 11px;
	margin-right: 0px;
}
.chanp-img {
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.chanp-1 {
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	width: 100%;
	margin-bottom: 8px;
	height: 35px;
}
.chanp-1 a {
	color: #000000;
}
.chanp-1 a:hover {
	color: #003399;
}
.chanp-2{
	text-align: center;
	width: 100%;
	color: #666666;	
}
.chanp-3{
	text-align: center;
	width: 100%;
	color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size:11px;
}
.zi1
{
	color: #0059B3;
}
.zi1-big
{
	color: #0059B3;
	font-size: 15px;
}
.cpxx {
	clear: both;
	width: 96%;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#cptu-zs {
	float: left;
	width: 350px;
}
#cp-jeanjie {
	float: right;
	width: 380px;
}

#cptu-zs--1 {
	width: 300px;
	height: 200px;
	margin-bottom: 8px;
	float: left;
}
#cptu-zs--2 {
	float: left;
	width: 340px;
	height: 86px;
	padding-top: 3px;
}
#cptu-zs--2 .xtuzhans
{
	border: 1px solid #000000;
	width: 80px;
	height: 60px;
	margin-right: 5px;
	float: left;
	display: inline;
}
#biaoti-er{
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	clear: both;
	width: 100%;
	margin-bottom: 2px;
}
.jieshao-er{
	width: 100%;
	margin-bottom: 10px;
	height: 230px;
}
.jieshao-er-sel{
	width: 100%;	
}
.jieshao-er-highlight h1{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.jieshao-er p{
}
.jieshao-code
{
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
}
.select2{
	width: 160px;
}
.jieshao-er-1{
	width: 100%;
	margin-bottom: 10px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 3px;
	border-top-style: groove;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.jieshao-er-1-1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A8A8A8;
}
.jieshao-er-1-2{
	clear: both;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}

#select{
	width: 120px;
	background-color: #000000;
	border: 1px solid #999999;
	float: right;
	line-height: 11px;
	height: 11px;
	font-size: 10px;
	color: #666666;
	margin-top: 1px;
}
.zi2 {
	text-decoration: line-through;
}
.zi3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8CB3DE;
}
.zi3 a {
	color: #8CB3DE;
}
.zi4 {
	font-size: 10px;
}
.jiaqian {
	width: 100%;
	padding-bottom: 4px;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-decoration: line-through;
}
.xzhaop-qh {
	line-height: 30px;
	background-color: #CECECE;
	float: left;
	height: 30px;
	margin-right: 8px;
	padding-right: 8px;
	padding-left: 8px;
	margin-left: 5px;
}
.xzhaop-qh a {
	height: 30px;
	color: #000000;
	text-decoration: none;
}
.xzhaop-qh a:hover {
	height: 30px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #333333;
}
.xzhaop-qh1 {
	line-height: 30px;
	background-color: #000000;
	float: left;
	height: 30px;
	margin-right: 8px;
	color: #CCCCCC;
	padding-right: 8px;
	padding-left: 8px;
	margin-left: 5px;
}
.xzhaop-qh1 a {
	height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
}
.xzhaop-qh1 a:hover {
	height: 30px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #333333;
}
.xiancei {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 99%;
}
#yhmmmtj {
	clear: both;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.liuyan {
	background-color: #F6F6F6;
	width: 93%;
	margin-bottom: 15px;
	padding-top: 8px;
	padding-right: 2%;
	padding-bottom: 8px;
	padding-left: 5%;
	background-image: url(../img/2-6.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.liuyanmcr {
	background-color: #9FAEB0;
	width: 96%;
	margin-bottom: 8px;
	padding-top: 2px;
	padding-right: 2%;
	padding-bottom: 2px;
	padding-left: 2%;
}
.checkOutTextBox
{
    width: 300px;
}
#Content
{
	padding-left:100px; 
	margin-left:180px;
	margin-right:100px;
}

.mopContent
{
	margin-left:25px;
}

.mopContent span
{
	font-family: Arial;
	font-weight: bold;
	color: #000066;
}

.mopAction
{
	text-align:right;
	margin-bottom: 10px;
	margin-right:25px;
	margin-top: 8px;
}

.center-box
{
	margin-top: 150px;
}

.error-message
{
	font-weight: bold;
	font-size: 130%;
	color: Red;
}
.imgProduct
{
	border: 1px solid #666;	
}